import { getLogoNames } from "../utils/logos";

export default defineEventHandler(async () => {
  const names = await getLogoNames();
  if (!names)
    throw createError({ statusCode: 500, message: "Could not retrieve logos" });

  return names;
});
